Hide navigation sidebar
Hide table of contents sidebar
Skip to content
RapidFuzz 3.12.2 documentation

- Installation
- Usage
  Toggle navigation of Usage
  - rapidfuzz.process
  - distance
    Toggle navigation of distance
    - Damerau Levenshtein
    - Hamming
    - Indel
    - Jaro
    - JaroWinkler
    - Levenshtein
    - Longest Common Subsequence
    - Optimal String Alignment (OSA)
    - Prefix
    - Postfix
  - rapidfuzz.fuzz
  - rapidfuzz.utils

Development

- Contributing
- Changelog
- License
- References
- GitHub Repository

Back to top
Toggle table of contents sidebar

# Python Module Index

r

| r |
| `rapidfuzz` |
| `rapidfuzz.distance.Levenshtein` |